.letra {
    font-family: sans-serif;
}
.tabla {
    width: 100%;
    background-color: lightgray;
    text-align: center;
    border-collapse: collapse;
}

.titulo {
    color: blue;
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
}
.dias {
    color: blue;
    border-collapse: collapse;
    border: 1px solid grey;
    
}
.horas {
    color: blue;
    border: 1px solid grey;
}
.horas1 {
    color: midnightblue;
    border: 1px solid grey;
}
.ING {
    background-color: darkgrey;
    border: 1px solid grey;
}
.APW {
    background-color: yellow;
    border: 1px solid grey;
}
.SEX {
    background-color: aqua;
    border: 1px solid grey;
}
.SOX {
    background-color: pink;
    border: 1px solid grey;
}
.SGI {
    background-color: lightgreen;
    border: 1px solid grey;
}
.EIE {
    background-color: orange;
    border: 1px solid grey;
}
.profesores {
    background-color: white;
    border: 1px solid grey;
}
.total {
    background-color: white;
    border: 1p+x solid grey;
}
.modulo {
    color: red;
    border: 1px solid grey;
}